import { getWeek } from "date-fns";
import styles from "./Week.module.scss";

export interface WeekProps {
  week: Date;
}

export default function Week({ week }: WeekProps) {
  return (
    <div className={styles.week} data-isodate={week.toISOString()}>
      Week {getWeek(week)}
    </div>
  );
}
