import { HTMLProps } from "react";
import styles from "./Button.module.scss";

export interface ButtonProps extends HTMLProps<HTMLButtonElement> {}

export default function Button({ children }: ButtonProps) {
  return <button className={styles.button}>{children}</button>;
}
